@echo off

if "%1"=="install" GOTO install
if "%1"=="run" GOTO run
if "%1"=="uninstall" GOTO uninstall
goto:eof

:install
Echo Wait before MalwareByte installation
copy "%~dp0\MalwareByte.exe" %TEMP%\MalwareByte.exe
%TEMP%\MalwareByte.exe  /norestart /verysilent /suppressmsgboxes
goto:eof

:run
Echo Starting MalwareByte
"%ProgramW6432%\MalwareBytes\Anti-Malware\mbam.exe"
goto:uninstall

:uninstall
Echo Uninstalling MalwareByte
"%ProgramW6432%\MalwareBytes\Anti-Malware\mbuns.exe" /uninstall
goto:eof